/* hide scrollbar but allow scrolling */
body {
  /* for Internet Explorer, Edge */
  -ms-overflow-style: none; 

  /* for Firefox */
  scrollbar-width: none; 
  overflow-y: scroll; 
}

/* for Chrome, Safari, and Opera */
body::-webkit-scrollbar {
  display: none; 
<<<<<<< HEAD
<<<<<<< HEAD
}

html {
 scroll-behavior: smooth;
}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

body{
  font-family: 'Open Sans', sans-serif;
}


/*NavBar*/
nav{
  transition: all 0.3s ease;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.3rem;
  font-weight: 500;

}

.navbar-brand{
  font-family: 'Over the Rainbow', cursive;
  font-size: 2.5rem;
  font-weight: 900;
}

/*.navbar-nav .nav-item.active .nav-link,
.navbar-nav .nav-item:hover .nav-link {
    background-color: mediumaquamarine;
}*/


/*Header or Landing Section*/
header{
  background-color: #161616;
  width: 100%;
  height: 90vh;
  clip-path: polygon(0 0, 100% 0, 100% 94%, 75% 78vh, 0 94%);
}

/*.hero img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.hero{
  width: 1000px;
}*/

.header-content{
  width: 90%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  position: absolute;
  left: 50%;
  top: 65%;
  transform: translate(-50%,-50%);
  padding-top: 2rem;
}

.headline{
  width: 1200px;
}

.headline h1{
  font-family: 'Over the Rainbow', cursive;
  font-size: 4rem;
  font-weight: 800;
  color: darkturquoise;
}

.headline h4{
  font-family: 'Open Sans', sans-serif;
  color: #FFFFFF;
}

.headline.hire-btn{
  font-size: 3rem;
  font-weight: 400;
}


/*About Section*/
section.about {
  padding-top: 5rem;
  padding-left: 5rem;
  margin-top:5rem;
  padding-bottom: 5rem;
}

section.about h2{
  padding-top: 5rem;
  margin-top: 4rem;
  margin-bottom: 1.5rem;
  font-family: 'Fredericka the Great', cursive;
  font-size: 3rem;
  font-weight: 250;
  color: darkturquoise;
}

section.about img{
  padding-top: 5rem;
  padding-left: 2rem;
  margin-top: 4rem;
}

section.about i{
  font-size: 3rem;
  padding: 1rem;
  padding-top: 1rem;
  color: darkturquoise;
}

section.about p{
  padding-top: 1rem;
}

section.about h3{
  padding-top: 2rem;
  padding-bottom: 1rem;
}

section.about h3 span{
  font-family: 'Over the Rainbow', cursive;
  font-size: 2rem;
  font-weight: 250;
  color: darkturquoise;
}


/*Skills*/
section.skills{
  padding-top: 5rem;
  padding-left: 5rem;
  margin-top:5rem;
  padding-bottom: 5rem;
  margin-bottom: 5rem;
}

#skills{
  background-color: #161616;
  display: flex;
  justify-content: space-around;
  align-items: center;
  width:100%;
  margin:auto auto 50px auto;
  padding-left: 5rem;
}
.skill-text{
  width:600px;
}
.skill-img{
  width:600px;
  height: 600px;
}
.skill-img img{
  width:100%;
  height: 100%;
  object-fit: contain;
}
.skill-heading h2{
  margin-bottom: 1.5rem;
  font-family: 'Fredericka the Great', cursive;
  font-size: 3rem;
  font-weight: 250;
  color: darkturquoise;
  letter-spacing: 1px;
}

.skill-heading h3{
  color: white;
  font-size: 2rem;
  margin:0px;
  font-weight: 400;
  letter-spacing: 1px;
}
.s-box-container{
  margin-top: 30px;
}
.skill-box{
  display: flex;
  margin: 25px 0px;
}
.s-box-icon{
  margin-right:12px;
}
.s-box-icon i{
  width:80px;
  height: 80px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f0f0f0;
  font-size: 3rem;
}
.s-box-text strong{
  color: darkturquoise;
  margin: 0px;
  font-size: 1rem;
  font-weight: 600;
}
.s-box-text p{
  color:white;
  font-size: 1rem;
}
.fa-html5{
  color:#e06061;
}
.fa-css3-alt{
  color:#416cdf;
}
.fa-js-square{
  color:#f98231;
}


/*Work Experience*/
section.work-experience{
  padding-top: 5rem;
  margin-top:5rem;
  padding-bottom: 5rem;
  margin-bottom: 5rem;
}

#work-experience{
  width:100%;
  border-top: 1px solid rgba(58,58,58,0.03);
  border-bottom: 1px solid rgba(58,58,58,0.03);
  padding: 50px 0px;
}

.section-heading{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.section-heading h2{
  margin-top: 3rem;
  margin-bottom: 2rem;
  font-family: 'Fredericka the Great', cursive;
  font-size: 3rem;
  font-weight: 250;
  color: darkturquoise;
}

.exp-box-container{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin:20px 0px;
}

.exp-box {
  width:400px;
  height: 450px;
  background-color: #161616;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 10px;
  margin: 20px;
  box-shadow: 5px 10px 30px rgba(0,0,0,0.08);
}

.exp-box img{
  width:250px;
  height: 250px;
  border-radius: 10%;
  object-fit: cover;
}


.exp-box h4{
  padding-top: 2rem;
  color: darkturquoise;
}

.exp-box p{
  color:white;
  font-size: 0.9rem;
  margin:0px;
  text-align: center;
  display: block;
  display: -webkit-box;
  max-width: 80%;
  -webkit-line-clamp:4;
  -webkit-box-orient:vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.exp-box a{
  width:190px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  color:#FFFFFF;
  background-color: #1db096;
  border-radius: 20px;
  box-shadow: 4px 10px 30px rgba(24,139,119,0.2);
}

.exp-box a{
  width:140px;
  margin-top: 20px;
  border-radius: 0px;
}

.exp-box:hover{
  transform: translateY(-10px);
  box-shadow: 5px 10px 30px rgba(0,0,0,0.1);
    background-color: #23cdaf;
  transition: all ease 0.2s;
}



/*Projects Section*/


#projects{
  background-color: #161616;
  width:100%;
  border-top: 1px solid rgba(58,58,58,0.03);
  border-bottom: 1px solid rgba(58,58,58,0.03);
  padding: 50px 0px;
}

.section-heading{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.section-heading h2{
  margin-top: 3rem;
  margin-bottom: 2rem;
  font-family: 'Fredericka the Great', cursive;
  font-size: 3rem;
  font-weight: 250;
  color: darkturquoise;
}

.projects-box-container{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin:20px 0px;
}

.projects-box {
  width:450px;
  height: 600px;
  background-color: #FFFFFF;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 10px;
  margin: 10px;
  box-shadow: 5px 10px 30px rgba(0,0,0,0.08);
}

.projects-box img{
  width:300px;
  height: 300px;
  object-fit: cover;
}

.projects-box strong{
  color:#1c3548;
  margin:0px;
  font-size: 1.1rem;
  font-weight: 600;
  margin-top:10px;
}

.projects-box h4{
  padding-top: 2rem;
}

.projects-box p{
  color:#747474;
  font-size: 0.9rem;
  margin:0px;
  text-align: center;
  display: block;
  display: -webkit-box;
  max-width: 80%;
  -webkit-line-clamp:4;
  -webkit-box-orient:vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.projects-box a{
  width:190px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  color:#FFFFFF;
  background-color: #1db096;
  border-radius: 20px;
  box-shadow: 4px 10px 30px rgba(24,139,119,0.2);
}

.projects-box a{
  width:140px;
  margin-top: 20px;
  border-radius: 0px;
}

.projects-box:hover{
  transform: translateY(-10px);
  box-shadow: 5px 10px 30px rgba(0,0,0,0.1);
    background-color: #23cdaf;
  transition: all ease 0.2s;
}


/*Contact Section*/
section.contact h2{
  margin-top: 3rem;
  margin-bottom: 1rem;
  font-family: 'Fredericka the Great', cursive;
  font-size: 3rem;
  font-weight: 250;
  color: darkturquoise;
}

section.contact{
  padding-bottom: 5rem;
  margin-bottom: 5rem;

}


/*Footer Section*/
footer{
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
}
=======
}
>>>>>>> 2a4a41d1f7bdef649a6b7cd9ab80d44b16442536
=======
}
>>>>>>> 2a4a41d1f7bdef649a6b7cd9ab80d44b16442536
